﻿
a{
    cursor: pointer;
}

.login-bg{
    width: 100%;
    height: 100%;
    position: relative;
}

.inner-table{
    position: absolute;
    top: 50%;
    left: 50%;

    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

}

#top-hacker-bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    height: 48px;
    background: rgb(40, 49, 59);
}
.top-ctrl-bar{
    float: right;
}
.top-ctrl-bar .item{
    float: left;
    color: #ffffff;
    font-size: 14px;
    padding-right: 15px;
    line-height: 48px;
}
.top-ctrl-bar .item a{
    color: #FFFFFF;
}
.top-ctrl-bar .item a:hover{
    text-decoration: underline;
}

.page{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    overflow: hidden;
    position: relative;

    padding-top: 48px;
    height: 100vh;
    background: #f0f0f0;
}
.panel{
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    height: 100%;
    padding-left: 200px;

}
.side-menu{
    width: 200px;
    z-index: 9;
    height: 100%;
    border-right: 1px solid #e8e8e8;
    background-color: #FFFFFF;
    position: absolute;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.pd-panel{
    padding: 10px 20px;
    width: 1360px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pd-search{
    padding: 10px 0;
    border-bottom: 1px solid #e8e8e8;
}
.pd-btn-group{
    padding: 10px;
}
#news-role{
    width: 800px;
    background-color: #FFFFFF;
    padding: 20px;
}
#add-role{
    width: 400px;
    background-color: #FFFFFF;
    padding: 20px;
    display: none;
}
#add-user{
    width: 400px;
    background-color: #FFFFFF;
    padding: 20px;
    display: none;
}
#select-auth{
    width: 800px;
    background-color: #FFFFFF;
    padding: 20px;
    display: none;
}

.scroll-table{
    max-height: 600px;
    overflow-y: auto;
}
.white{
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    padding-top: 5px;
}

.at{
    width: auto;
}


.relative{
    position: relative;
    display: inline-block;
}
.upload-btn{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.zIndex-btn{
    z-index: 1;
    position: relative;
}
.layui-nav-side{
    padding-top: 48px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 99;
}
.ztree *{
    font-size: 14px;
}

#order-auth{
    width: 1200px;
    background-color: #FFFFFF;
    padding: 20px;
    display: none;
}
.layui-btn-radius{
    margin-left: 10px;
}
.layui-inline{
    padding-bottom: 7px;
}
.layui-input-inline{
    padding-bottom: 7px;
    vertical-align: top;
}
.layui-side-menu .layui-nav .layui-nav-item>a{
    /*padding-left: initial;*/
    padding-left: 30px;
}
#order-sheet{
    width: 1200px;
    background-color: #FFFFFF;
    padding: 20px;
    display: none;
}